/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

.container_lab_megamenu {background:#97BBBB}
#header .lab-menu-horizontal ul li.level-1>a {color:#FFF;}
#header .lab-menu-horizontal ul li.level-1:hover>a {color:#FFF;}
.lab-menu-horizontal li.level-1:hover, .lab-menu-horizontal li.level-1:active {background:#96D7E1;}
#header .lab-menu-horizontal ul li.level-1 ul li a:hover {color:#000;}

#header .lab-menu-horizontal ul li.level-2:hover {background-color:#eee;}
#header .lab-menu-horizontal ul li.level-3:hover {background-color:#eee;}
#header .lab-menu-horizontal ul li.item-header:hover {background-color:#eee;}
#header .lab-menu-horizontal ul li.level-1 .lab-menu-col {padding-left:0;}


#header .lab-menu-horizontal ul li.level-1.manualMenu2 .col-sm-6 {width:100%;}
#header .lab-menu-horizontal ul li.level-1.manualMenu2 .col-sm-6 li {padding-left:10px;}
#header .lab-menu-horizontal ul li.level-1.manualMenu .col-sm-6 li {padding-left:10px;}


.displayPosition1 .laberColumn .title h3 {margin-bottom:0;}
.laberActions .laberCart .laberBottom {background-color:#97BBBB;border-color:#97BBBB}
.laberActions .laberCart .laberBottom:active, .laberActions .laberCart .laberBottom:hover {background-color:#96D7E1;border-color:#96D7E1}
.laberActions .laberCart .laberBottom:hover, .laberActions .laberItem a:hover {background-color:#96D7E1;border-color:#96D7E1}
.block_newsletter form input[type="submit"] {background-color:#97BBBB;border-color:#97BBBB}
.search-widget form button[type="submit"] {background:#97BBBB;}
a:hover, #header a:hover, .dropdown:hover .expand-more {color:#97BBBB}
.laberColumn .owl-buttons p:hover {color:#97BBBB}
#header .laber-cart a .cart-products-count {background:#97BBBB}

.has_discount .price {color:#97BBBB}
.item-inner .item .laberProduct-flags li span {background:#97BBBB; border-bottom: 1px solid #96D7E1;}
.laberProductGrid .laberQuickview a:hover {
    background-color: #96D7E1;
}
.products-sort-order .select-list:hover {
    background: #96D7E1;
}
.laberGridList li a:hover, .active_list .laberGridList li#list a, .active_grid .laberGridList li#grid a {
    color: #97BBBB;
}
.block-categories .collapse-icons .add:hover, .block-categories .collapse-icons .remove:hover {
    color: #97BBBB;
}

.container_lab_megamenu.laberMenu-top {background: #97BBBB;}
.title_block h3 span {background: #97BBBB;}
.title_block h3 {border-bottom: solid 1px #97BBBB;}
.title_block h3 span:after {
    background: #97BBBB;
}
#product .laberTabs .nav-tabs .nav-link.active {background-color: #97BBBB;}


.has-discount .discount, .laberProduct .has-discount .discount, .item-inner .item .laberProduct-flags li span {display:none;}

/*TOP MESSAGE BAR*/
.topBar {background-color:#3f3f3f;color:#FFF;text-align:center;padding:4px 6px; display:none;}

/* PROMO BANNER */
#header .promotionbarpro-block .promo-text, #header .promotionbarpro-block a {font-family:inherit !important;}	


#header .promotionbarpro-block a {display:none;}
#header .promotionbarpro-block span.close {display:none;}

/*HOME SLIDER*/	
.nivo-directionNav {   display: block !important;}
.nivo-directionNav a {opacity:.9 !important;}
.nivo-directionNav a.nivo-nextNav,.lab-nivoSlideshow .nivo-nextNav:hover {font-size:23px;right: 10px;}
.nivo-directionNav a.nivo-prevNav, .lab-nivoSlideshow .nivo-prevNav:hover {font-size:23px;left: 10px;}
.lab-nivoSlideshow .nivo-prevNav:hover, .lab-nivoSlideshow .nivo-nextNav:hover {background-color: #97BBBB !important}


#bonpromotion .box-promotion {display:none;}

/*CATEGOYR HEADER IMAGE*/
.bannerImage {width:100%;}
.page-category .block-category h1.h1 {margin-bottom:0;}
.page-category .block-category.card.card-block {margin-bottom:5px;}


/* LANDING PAGES */
#module-landingpage-landingpage .hidden-sm-down {width:97%; margin-left: auto; margin-right:auto; display: block}
#module-landingpage-landingpage h1 {background-color: #202141; font-size: 24px; color: #FFF; padding: 5px 8px;}
#module-landingpage-landingpage .card-block {padding: 0;}
.overlaytext {margin: 0 auto;
    text-align: center;
    top: 50%;
    position: relative;
    font-size: 2.5em;
    color: #555;
	text-shadow:3px 3px 8px #97BBBB;
}
	/*Accordion*/
	/* .ui-accordion-header.ui-helper-reset.ui-state-default.ui-corner-all.ui-accordion-icons {height: auto !important;} */
/* NAV*/
.level-1:active, .level-1:hover {background-color: #96D7E1 !important;}

	/* iFrame */
	.resp-container {
    position: relative;
    overflow: hidden;
    padding-top: 56.25%;
	}

	.resp-iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
	}



	/*VANILLA JS ACCORDION */
	.js-Accordion {
	    margin: 0 auto;
	    width: 100%;
	}

	.js-Accordion-title {
	    background: #f5f5f5;
	    border: 1px solid #ccc;
	    border-top: 0;
	    cursor: pointer;
	    display: block;
	    padding: 1em .5em;
	    width: 100%;
    
	    &:first-child {
	        border-top: 1px solid #ccc;
	    }
	}

	.js-Accordion-content {
	    border: 1px solid #ccc;
	    border-top: 0;
	    height: 0;
	    line-height: 1.5;
	    overflow: hidden;
	    transition: all .25s linear;
		padding: 5px 10px;
	}
	
	
	
	
	
		
@media only screen and (min-width : 992px) and (max-width : 1199px)
	
	#header .header-top .container{
		padding: 0 15px;
	}
	.laberSpecialProducts{
		background: #fff;
	}
	.ipadProFull{
		width:100%;
	}
	.block_newsletter form input[type="email"]{
		margin-bottom:15px;
	}
	.laberFooter-bottom .container{
		padding: 30px 15px;
	}
	.laberthemes:hover .owl-buttons .owl-prev{left:0;}
	.laberthemes:hover .owl-buttons .owl-next{right:0;}
	.mypresta_scrollup.open{bottom: 90px;}
}
@media only screen and (min-width : 768px) and (max-width : 991px){
	.nivo-directionNav a {opacity:.8 !important;}
	
	#header .header-top .top-logo{text-align: center;}
	.laberFooter-bottom .container{padding: 30px 15px;}
	.laberthemes:hover .owl-buttons .owl-prev{left:0;}
	.laberthemes:hover .owl-buttons .owl-next{right:0;}
	.mypresta_scrollup.open{bottom: 90px;}
	
	/*  */
	#laber-products-top .products-selection{
		width:100%;
		padding-top: 15px;
	}
	.laberProductList .actions .laberCart {
		float: left;
		display: inline;
		min-width: 212px;
		margin-bottom: 10px;
	}
	.block-contact {
		padding-left: 0;
	}
	#laberSocialBlock,
	.block_newsletter form{margin-bottom: 30px;}
		.block_newsletter form{margin-bottom: 30px;}
		.LaberAccordion-category .sub_category{
		position: absolute;
		top: 0;
		right: 40px;
		width: 50px;
		height: 50px;
		text-align: center;
		line-height: 50px;
		display: block !important;
	}
	.laberProductGrid .tab_cates{
		display:none;
		top: 50px;
		border: 1px solid #ccc;
		z-index: 999;
		background: #fff;
		left: 0;
		right: 0;	
	}
	.laberProductGrid .tab_cates.Open{display:block;}
	.laberProductGrid .tab_cates li{
		display: block;
		float: none;
		width: 100%;
	}
}
@media only screen and (max-width : 767px){
	#header .lab-menu-horizontal ul li.level-1>a {color:#000;}
	#header .lab-menu-horizontal ul li.level-1:hover>a {color:#000;}
	#header .header-nav{max-height: inherit;background-color:#fff;border-bottom: 1px solid #ccc;}
	#header .header-top{
		padding: 0;
	}
	.dropdown .expand-more{color: #222;}
	.footer-header{
		text-align:center;
	}
	.footer-header .center-mobile{
		display:inline-block;
	}
	#mobile_top_menu_wrapper{
		padding:0;
	}
	.laberSpecialProducts{background: #fff;}
	.laberStatic.displayGrid{
		grid-template-columns: repeat(3,1fr);
		grid-template-rows: repeat(2,1fr);
	}
	.laberthemes:hover .owl-buttons .owl-prev{left:0;}
	.laberthemes:hover .owl-buttons .owl-next{right:0;}
	.mypresta_scrollup.open{display:none;}
	.laberFooter-center{
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.block_newsletter {
		padding-bottom: 0;
		border-bottom: none;
	}
	.links .title{
		padding: 0;
		border-bottom: 1px solid #ebebeb;
		position: relative;
	}
	.links .title span.h3{
		line-height: 40px;
		display: block;
		font-size: 14px;
		padding-right: 40px;
		font-weight: 500;
		color: #fff;
		margin: 0;
	}
	.links .title .float-xs-right{
		position: absolute;
		top: 0;
		right: 0;
	}
	.links .title .float-xs-right .material-icons{
		width: 40px;
		height: 40px;
		line-height: 40px;
	}
	.links .collapse.in{
		padding: 15px 0;
	}
	.laberFooter-bottom{
		padding-bottom:15px;
	}
	.laberFooter-bottom .container{
		padding: 0 15px;
		border:none;
	}
	#laberSocialBlock{
		position: relative;
	}
	.copyright{
		text-align:center;
	}
	#header .header-nav .blockcart{
		height: auto;
		padding: 0;
		margin-left: 0;
	}
	#header .laber-cart a span.icon .icon_cart{
		margin-left:5px;
		margin-right:5px;
		height: 40px;
		line-height: 40px;
	}
	#header .laber-cart a.cart{
		height: 40px;
		line-height: 40px;
		padding: 0;
		margin-left: 10px;
		margin-right: 10px;
	}
	#header .header-nav .user-info{
		margin: 0;
	}
	.laberUserInfo .laber-user-info{
		top: 50px;
		right: -100%;
	}
	.laberSetting{
		padding-right: 15px;
	}
	#header .laberwishtlistTop a.wishtlist_top .cart-wishlist-number,
	#header .laber-cart a .cart-products-count{top: 0px;left: 25px;}
	.laberUserInfo .laberUser p.nameuser .icon_user{margin-right: 5px;}
	
	#header .header-nav .top-logo {
		padding-top: 15px;
		border-top: 1px solid #e6e6e6;
		padding-bottom: 15px;
		text-align: center;
	}
	#header .header-nav .top-logo .h1,
	#header .header-nav .top-logo h1{
		display:inline-block;
		margin:0;
	}
	#header .header-nav #menu-icon{
		margin: 0 15px;
	}
	.laberColumn .item-inner .laberActions,
	.laberActions{
		opacity: 1;
		position: static;
		box-shadow: 0 0 0;
		border: none;
		padding: 15px 0 0;
	}
	.laberProductGrid .laberQuickview{
		opacity: 1;
		bottom:0;
	}
	.block-contact{padding:0;}
	.laberFooter-center .block_newsletter,
	.laberFooter-center .block-contact{
		margin-bottom: 0;
		border:none;
	}
	/*  */
	.block-category h1.h1{
		padding-top: 15px;
		margin-bottom: 15px;
	}
	#category #left-column,
	#category #content-wrapper {
		width: 100%;
		padding: 0 15px !important;
	}
	#laber-products-top .products-selection{
		width: 100%;
		padding-top: 15px;
	}
	.products-sort-order .dropdown-menu{
		left: 15px;
		right: inherit;
	}
	#category #search_filter_toggler{
		padding: 0 15px;
		min-width: auto;
		line-height: 35px;
	}
	#products .laberProducts.laberProductGrid{
		display:block;
	}	
	#products .laberProducts.laberProductList,
	#laber-products-top .laberGridList {
		display: none;
	}
	#category #left-column #search_filters .facet{
		margin-bottom: 0;
	}
	.laberUserInfo .laberUser p.nameuser{line-height: 50px;color: #222;}
	/*  */
	.laberProduct .images-container{
		margin-bottom: 30px;
	}
	.laberSpecialProducts .laber-product-description{padding: 20px;}
	.laberProductGrid .item .laber-product-description{padding: 15px;}
	
	.laberProductGrid .tab_cates{
		display:none;
		top: 50px;
		border: 1px solid #ccc;
		z-index: 999;
		background: #fff;
		left: 0;
		right: 0;	
	}
	.laberProductGrid .tab_cates.Open{display:block;}
	.laberProductGrid .tab_cates li{
		display: block;
		float: none;
		width: 100%;
	}
	.LaberAccordion-category .sub_category{
		position: absolute;
		top: 0;
		right: 40px;
		width: 50px;
		height: 50px;
		text-align: center;
		line-height: 50px;
	}
	.payment{text-align:center;}
	.laberProductColumn.laberColumn{padding:10px;}
}
@media only screen and (max-width : 480px){
	.product-images > li.thumb-container > .thumb{
		width: 84px;
	}
	.scroll-box-arrows i{
		height: 84px;
		line-height: 84px;
	}
	#product .laberTabs .nav-tabs .nav-link{
		padding: 0 10px;
		font-size: 12px;
	}
}